Subject: [secdir] assignments for June 2nd and 4th

From: Samuel Weiler <[email-masked]>
Date: Thu, 28 May 2009 22:25:56 -0400 (EDT)

Minimal changes since the assignments sent earlier this week: a couple 
of new assignments, and a couple of docs moved to the telechat agenda.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-06-04

Reviewer                          Draft
Rob Austein                    T  draft-ietf-sip-ua-privacy-08
Pat Cain                       TR draft-crocker-email-arch-13
Ran Canetti                    T  draft-ietf-avt-seed-srtp-11
Alan DeKok                     T  draft-ietf-dnsext-dnsproxy-05
Donald Eastlake                T  draft-ietf-ippm-more-twamp-02
Stephen Farrell                T  draft-ietf-netlmm-pmip6-ipv4-support-12
Alexey Melnikov                TR draft-ietf-sip-outbound-18
Glen Zorn                      T  draft-ietf-geopriv-sip-lo-retransmission-02

Last calls and special requests:

Reviewer                          Draft
Ran Canetti                       draft-eronen-enterprise-number-documentation-01
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Dave Cridland                     draft-housley-aes-key-wrap-with-pad-02
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Shawn Emery                       draft-ietf-avt-app-rtp-keepalive-05
Tobias Gondrom                    draft-sinnreich-sip-tools-06
Phillip Hallam-Baker              draft-ietf-kitten-gssapi-store-cred-04
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
Steve Hanna                       draft-ietf-avt-rtcpssm-18
Dan Harkins                       draft-ietf-avt-rtp-mps-02
David Harrington                  draft-dusseault-impl-reports-02
Sam Hartman                       draft-ietf-opsawg-operations-and-management-07
Paul Hoffman                      draft-ietf-sip-eku-05
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Love Hornquist-Astrand            draft-ietf-smime-3278bis-07
Jeffrey Hutzelman                 draft-ietf-kitten-extended-mech-inquiry-06
Charlie Kaufman                   draft-ietf-kitten-rfc2853bis-05
Scott Kelly                       draft-livingood-woundy-p4p-experiences-07
Stephen Kent                      draft-ietf-geopriv-l7-lcp-ps-09
Tero Kivinen                      draft-ietf-webdav-bind-23
Julien Laganier                   draft-ietf-sip-certs-07
Julien Laganier                   draft-hollenbeck-rfc4934bis-01
Barry Leiba                       draft-hollenbeck-rfc4931bis-01
Chris Lonvick                     draft-hollenbeck-rfc4932bis-01
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-18
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Catherine Meadows                 draft-hollenbeck-rfc4930bis-01
Sandy Murphy                      draft-hollenbeck-rfc4933bis-01
Vidya Narayanan                   draft-ietf-sip-saml-06
Vidya Narayanan                   draft-ietf-enum-3761bis-04
Chris Newman                      draft-ietf-sip-connect-reuse-13
Magnus Nystrom                    draft-ietf-sipping-cc-framework-11
Hilarie Orman                     draft-ietf-geopriv-lbyr-requirements-07
Radia Perlman                     draft-ietf-geopriv-civic-address-recommendations-02
Eric Rescorla                   R draft-ietf-geopriv-http-location-delivery-14
Eric Rescorla                     draft-ietf-enum-iax-05
Joe Salowey                       draft-ietf-geopriv-lis-discovery-11
Joe Salowey                       draft-dawkins-nomcom-dont-wait-03
Stefan Santesson                  draft-ietf-tsvwg-rsvp-l3vpn-02
Juergen Schoenwaelder             draft-ietf-ospf-ospfv3-mib-14
Hannes Tschofenig                 draft-ietf-pce-monitoring-04
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Brian Weis                        draft-ietf-pce-p2mp-app-01
Nico Williams                     draft-ietf-v6ops-ra-guard-03
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-01